

.navbar-custom {
background-color: #0066A4;
}

body[data-layout-mode=two-column] .sidebar-icon-menu
{
background-color: #0066A4;
}


body.authentication-bg {
background-color: #81c357;
background-size: cover;
background-position: center;
}

td:nth-child(1){
  white-space: nowrap;
}

:root {
  --fc-border-color: #dde2e6;
  --fc-small-font-size: .85em;
  --fc-page-bg-color: #fff;
  --fc-neutral-bg-color: rgba(208, 208, 208, 0.3);
  --fc-neutral-text-color: black;



  --fc-button-text-color: #fff;
  --fc-button-bg-color: #81c357;
  --fc-button-border-color: #81c357;
  --fc-button-hover-bg-color: #1e2b37;
  --fc-button-hover-border-color: #1a252f;
  --fc-button-active-bg-color: #0066a3;
  --fc-button-active-border-color: #0066a3;

  --fc-event-bg-color: #3788d8;
  --fc-event-border-color: #3788d8;
  --fc-event-text-color: #fff;
  --fc-event-selected-overlay-color: rgba(0, 0, 0, 0.25);

  --fc-more-link-bg-color: #d0d0d0;
  --fc-more-link-text-color: inherit;

  --fc-event-resizer-thickness: 8px;
  --fc-event-resizer-dot-total-width: 8px;
  --fc-event-resizer-dot-border-width: 1px;

  --fc-non-business-color: rgba(215, 215, 215, 0.3);
  --fc-bg-event-color: rgb(143, 223, 130);
  --fc-bg-event-opacity: 0.3;
  --fc-highlight-color: rgba(188, 232, 241, 0.3);
  --fc-today-bg-color: rgba(255, 220, 40, 0.15);
  --fc-now-indicator-color: red;
}

.fc-day-past .fc-more-link {
  background-color: #eeb248;
  color: white;
}
.fc-day-future .fc-more-link {
  background-color: #eeb248;
  color: white;
}


@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
.blinking-text {
    font-style:normal;
    font-weight: 900;
    color: #f1546b;
    animation: blink 1s infinite;
}


.field {
  display: inline-block;
  position: relative;
  font-family: system-ui, sans-serif;
}

.field input {
  padding: 10px 12px;
  font-size: 16px;
  border: 1px solid #aaa;
  border-radius: 6px;
  outline: none;
}



/* bublina */
.field .error-msg {
  display: none;
  position: absolute;
  left: 0;
  top: calc(100% + 6px);
  background: #fff;
  border: 1px solid #e53935;
  color: #e53935;
  padding: 6px 5px;
  font-size: 13px;
  border-radius: 6px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.12);
  white-space: nowrap;
  z-index: 10;
}

/* šipka bubliny */
.field .error-msg::before {
  content: "";
  position: absolute;
  top: -6px;
  left: 14px;
  width: 10px;
  height: 10px;
  background: #fff;
  border-left: 1px solid #e53935;
  border-top: 1px solid #e53935;
  transform: rotate(45deg);
}


#fp thead {
  position: sticky;
  top: 70px;
  z-index: 10;
  background: white;
 font-size: 90%;
}
#fp td {
 font-size: 90%;
}
#fp th {
 font-size: 90%;
}

.table-head-only
{
font-size: 90%;

}

.content-page
{
  overflow-x: auto;
}